
date

echo "\nEmpieza ab39a_borrar.sh" `date`

. /aplic/n38/cade/n38bd 35044 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BD=`echo $STRING |cut -d '#' -f1`
   USU=`echo $STRING |cut -d '#' -f2`
   PASS=`echo $STRING |cut -d '#' -f3`
fi

echo "ab39a antes de borrar_sinonimos.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/drop/1_borrar_sinonimos.sql
echo "ab39a despues de borrar_sinonimos.sql"

echo "ab39a antes de borrar_secuencias.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/drop/2_borrar_secuencias.sql
echo "ab39a despues de borrar_secuencias.sql"

echo "ab39a antes de borrar_tablas.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/drop/3_borrar_tablas.sql
echo "ab39a despues de borrar_tablas.sql"

echo "ab39a antes de borrar_procedures.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/drop/4_borrar_procedures.sql
echo "ab39a despues de borrar_procedures.sql"

echo "Fin borrar"

exit 0